JP(1)

NAME
sat - Salut à Toi's backend manager

SYNOPSIS
sat [stop]

DESCRIPTION
sat is Salut à Toi's core program. It is used to launch and stop Salut à Toi's backend, which must be running in order to use any of the frontends. When invoked without argument, the backend is launched. When invoked with the stop argument, the backend is stopped.

ONLINE RESOURCES
Please refer to the following web page, that links resources such as the project's official XMPP chat room, mailing lists, bug tracker and online documentation:

Salut à Toi's Community Page (http://sat.goffi.org/community.html)

SEE ALSO
jp(1), primitivus(1), wix(1)

AUTHORS AND COPYING
Salut à Toi was written by Jérôme Poisson <goffi@goffi.org>. This man page was created by Matteo Cypriani <mcy@lm7.fr> for the Debian distribution. It is released under the terms of the Creative Commons Attribution-ShareAlike 3.0 Unported license (CC-By-SA 3.0).